Subject: bug#10674: 24.0.92; cmdproxy.exe fork-bomb

From: Simon Morgan <[email-masked]>
Date: Sun, 19 Feb 2012 19:07:57 +0000

On 13/02/2012 08:46 PM, Eli Zaretskii wrote:
> Then please step with a debugger starting at line 555 of cmdproxy.c,
> print the values of the variables involved there, and tell me what I
> missed.

It seems to be working now. It's quite possible I messed up before and 
was extracting the fix to the wrong directory or something stupid like that.

-- 
The tortoise lays on its back, its belly baking in the hot sun, beating 
its legs, trying to turn itself over but it can't. Not without your 
help. But you're not helping.